prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 StateMachineQml
Description: Qt StateMachineQml module
Version: 6.11.1
Libs: -L${libdir} -lQt6StateMachineQml
Cflags: -I${includedir}/QtStateMachineQml -I${includedir} -DQT_STATEMACHINEQML_LIB
Requires: Qt6Core Qt6Qml Qt6StateMachine
